<?

function dispJukebox() {

echo '<iframe id="dm_jukebox_iframe" style="margin: 0pt; padding: 0pt; overflow: hidden; width: 100%; height: 375px;" marginwidth="0" marginheight="0" src="http://www.dailymotion.com/widget/jukebox?list%5B%5D=%2Fgroup%2F12388%3Fupload%3Aweb%3D1%26upload%3Awebcam%3D1&skin=glossyblack" align="middle" frameborder="0" width="100%"></iframe>';
// frame

}


?>